compiler/stage1/build/ghci/keepCAFsForGHCi.o: compiler/ghci/keepCAFsForGHCi.c \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/Rts.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcconfig.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcautoconf.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcplatform.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Types.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/Stg.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/MachDeps.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/DLL.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MachRegsForHost.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MachRegs.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Regs.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Ticky.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Prim.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/SMP.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/HsFFI.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/RtsAPI.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Time.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/EventLogWriter.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Types.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Config.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Constants.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/prof/CCS.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/prof/LDV.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/OSThreads.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/TSANUtils.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/SpinLock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Messages.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Threads.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/FunTypes.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/InfoTables.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Closures.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Heap.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/ClosureTypes.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/TSO.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MiscClosures.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Block.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/ClosureMacros.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/MBlock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/GC.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Flags.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/NonMoving.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/ForeignExports.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Parallel.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Signals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/BlockSignals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Hpc.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Adjustor.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/FileLock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/GetTime.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Globals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/IOManager.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Linker.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Ticky.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Timer.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StablePtr.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StableName.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/TTY.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Utils.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/PrimFloat.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Main.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Profiling.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StaticPtrTable.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Libdw.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/LibdwPool.h
compiler/stage1/build/cbits/genSym.o: compiler/cbits/genSym.c \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/Rts.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcconfig.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcautoconf.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/ghcplatform.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Types.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/Stg.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/MachDeps.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/DLL.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MachRegsForHost.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MachRegs.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Regs.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Ticky.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/Prim.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/SMP.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/HsFFI.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/RtsAPI.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Time.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/EventLogWriter.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Types.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Config.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Constants.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/prof/CCS.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/prof/LDV.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/OSThreads.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/TSANUtils.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/SpinLock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Messages.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Threads.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/FunTypes.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/InfoTables.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Closures.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Heap.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/ClosureTypes.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/TSO.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/stg/MiscClosures.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/Block.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/ClosureMacros.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/MBlock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/storage/GC.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Flags.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/NonMoving.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/ForeignExports.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Parallel.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Signals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/BlockSignals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Hpc.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Adjustor.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/FileLock.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/GetTime.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Globals.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/IOManager.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Linker.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Ticky.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Timer.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StablePtr.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StableName.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/TTY.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Utils.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/PrimFloat.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Main.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Profiling.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/StaticPtrTable.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/Libdw.h \
  /nix/store/s3z3swrdxfcsz2m7rlczzds4l3gj87d3-ghc-8.10.3/lib/ghc-8.10.3/include/rts/LibdwPool.h \
  compiler/./Unique.h
compiler_stage1_depfile_c_asm_EXISTS = YES
